.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c763.component_ContentDisplay_Content {
 } #c821.component_ContentDisplay_Content {
 } #c821{text-align:center; } #c835.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c818.component_Layout_Table {
margin: 0px; padding: 0px;  } #c818 td.ltc.c2{background:#90BF3B; }#c818 a{color:#fff;text-align:center;}#c818{margin-bottom:30px!important; }#c818 .ltc{vertical-align:middle; } 
